{
  pkgs,
  lib,
  ...
}: {
  imports = [
    ./core
    ./system
    ./desktop
    ./theme
    ./server
    ./sops
    ./security
    ./flatpak

    ./impermanence.nix

    # </3
    ./unfree
  ];
}
